using System;
using System.Collections.Generic;
using System.Web;
using TABS.MailCarrier.WebSDK.User;

/// <summary>
/// 사용자 서명 목록을 반환하는 데이터 소스 클래스입니다.
/// </summary>
public class MailSigDataSource
{
    public MailSigDataSource()
    {        
    }

    public SignatureEx[] GetSignatures()
    {
        DomainUser user = new DomainUser(WebUser.CurrentUser.DomainUserID);
        return user.SignatureEx;
    }
}